<?xml version="1.0" encoding="utf-8"?> 
<permissions>
    <!-- Penang code for EKPENAN4GU-3151 by hq_zhangzhaopei_tmp at 20240409 start -->
    <privapp-permissions package="com.claroColombia.contenedor">
        <permission name="android.permission.READ_PRIVILEGED_PHONE_STATE"/>
        <permission name="android.permission.SCHEDULE_EXACT_ALARM"/>
        <permission name="android.permission.POST_NOTIFICATIONS" />
        <!-- Penang code for EKPENAN4GU-3577 by hq_zhangzhaopei_tmp at 20240417 start -->
        <permission name="android.permission.INSTALL_PACKAGES"/>
        <permission name="android.permission.WRITE_SECURE_SETTINGS"/>
        <permission name="android.permission.START_ACTIVITIES_FROM_BACKGROUND"/>
        <permission name="android.permission.START_FOREGROUND_SERVICES_FROM_BACKGROUND"/>
        <permission name="android.permission.STATUS_BAR"/>
        <permission name="android.permission.CONNECTIVITY_INTERNAL"/>
        <permission name="android.permission.CHANGE_COMPONENT_ENABLED_STATE"/>
        <!-- Penang code for EKPENAN4GU-3577 by hq_zhangzhaopei_tmp at 20240417 end -->
    </privapp-permissions>
    <!-- Penang code for EKPENAN4GU-3151 by hq_zhangzhaopei_tmp at 20240409 end -->
</permissions>
